	  ::selection{background-color:#621312;color:#b8b7b6;}
::-webkit-scrollbar{
	width:8px;
}

::-webkit-scrollbar-track {
        background-color: #b8b7b6;
        border: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
  background: #882f2e;
}


html{
	  font-family: monospace;
	  font-size:12px;
	  line-height:150%;
	  color:black;
}	  
	 /**STYLES**/
a{background-color:#5f0606;color:white}
b{color:#5f0606;}
i{color:#45576f;font-family:georgia;}
h3{text-shadow:
1px 0 black, -1px 0 black, 0 1px black, 0 -1px black,
               1px 1px black, -1px -1px black, 1px -1px black, -1px 1px black;color:white;font-size:21px;font-family:georgia;margin-left:10px;margin-bottom:9px;text-align:center;border-bottom:1px dotted black;letter-spacing:2px;}
h3:before{content:url(media/flower.png);padding-right:3px;}
mark{background-color:#b8b7b6;color:#0d0d0d;padding:2px;}
blockquote{background-image:url(media/top2.png);background-position:left;width:500px;line-height:140%;padding:25px;margin:auto;color:white;}
#info{background-color:#5f0606;font-size:12px;padding:15px;width:600px;margin:auto;color:white;text-align:center;}
img.code{padding:5px;background-image:url(media/top2.png);margin:6px;}
img.code:hover{padding:5px;background-image:url(media/top2.png);;margin:6px;opacity:0.8}
#box{border: 15px solid transparent;
border-image:url(media/forbox.png) 20 round;text-align:center;padding:10px;}
ul, li{list-style: lower-roman;}
select#sortmmb{background-color:#5f0606;color:#b8b7b6;border:1px solid #0d0d0d;font-size:11px;font-family:georgia;padding:3px;}

/**form**/
input{background-color:#5f0606;color:white;border:1px solid #0d0d0d;font-size:11px;font-family:georgia;padding:3px;}
button{background-color:#5f0606;color:white;border:1px solid #0d0d0d;font-size:12px;font-family:georgia;padding:7px;}
button.submit{width:50px;margin-left:50px;}
.form{width:300px;margin:auto;padding:10px;}

/**members**/
.member strong{color:#5f0606;font-family:georgia;}
#members{padding-top:1px;}
#pagination button{ background-color:#5f0606;color:white;border:none;margin-left:4px;}